:root {
    --ss-color-28874: #3db0a3;
    --ss-color-28875: #3A5AA1;
    --ss-color-89206: #F3AC02;
    --ss-color-112557: #F5F5F5;
    --ss-color-28874-dark: #24978a;
    --ss-color-28875-dark: #214188;
    --ss-color-89206-dark: #da9300;
    --ss-color-112557-dark: #dcdcdc;
}


:root {
  --ss-title-font-family: 'Baloo Da 2', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-112557);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/loiBe13eNj4yI0BtWxRGYffpDaxwR1XE2RZXxyB9ph8/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/83835/photos/23697794/Udklip_original.PNG);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

